libc6-dev-i386

General support questions including new installations
Post Reply
DespotD
Posts: 6
Joined: 2009/09/25 09:00:49

libc6-dev-i386

Post by DespotD » 2009/12/08 14:38:18

Hi,

I'm having problems compiling mex files in Matlab. I've read somewhere that I need to install libc6-dev-i386 but I can't find it using YUM. How can I install it?

TAI

User avatar
toracat
Forum Moderator
Posts: 7453
Joined: 2006/09/03 16:37:24
Location: California, US
Contact:

libc6-dev-i386

Post by toracat » 2009/12/08 15:29:08

CentOS does not have a package with that name. Try installing glibc-devel and see if that provides what is required.

DespotD
Posts: 6
Joined: 2009/09/25 09:00:49

Re: libc6-dev-i386 SOLVED

Post by DespotD » 2009/12/08 15:46:55

Thanks, that did the trick! :-)

Post Reply

Return to “CentOS 5 - General Support”